
#top-bar{ clear:both; background-color:#A1C86B; height:3px; margin-top:10px; margin-bottom:10px}
#bottom-bar{ clear:both; background-image: url("../../../img/footer.png"); background-repeat:repeat-x; height:12px; margin-top:10px}
.warning{padding:15px;margin-bottom:20px;border-left:5px solid #990000;border-radius:5px;background-color:#f2dede;}

